<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68916242565375c577ae4d7351ed4634">
  <dict>
    <!--2023-11-22 17:58:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
